
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17744

[BCR1098][iOS][Bill Payment Fav][Manage Fav Edit] Account cannot be edited

13 September 2023 12:06 PM - Feerman Yusoff

Status: Closed Start date: 13 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Click Settings and go to Manage Favourites

2. Select Bill Payment

3. Click 'Edit' button on any account

4. Change nickname and click 'Next'

5. Click Confirm

Issue: Prompt Account already existed and fav cannot be edited

Expected: Existed Favourites should able to be edited

History

#1 - 13 September 2023 12:07 PM - Feerman Yusoff

- Priority changed from Normal to High

#2 - 14 September 2023 10:28 AM - Rafly Prayogos

- Assignee changed from Rafly Prayogos to Feerman Yusoff

need backend to check

#3 - 15 September 2023 12:11 PM - Feerman Yusoff

- Status changed from New to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Fixes done by BE

#4 - 15 September 2023 12:11 PM - Feerman Yusoff

- % Done changed from 0 to 100
